<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "dialogLeft";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/d-i-a-l-o-g-L-e-f-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>